Personal tools

Skip to content. | Skip to navigation

Sections

Blog

You are here: Home Blog Plone 4 já roda no Python 2.6

Plone 4 já roda no Python 2.6

Posted by pacheco at 07/04/2009 12:00 |
Filed under: , ,
— filed under: , ,

Plone 4 já roda no Python 2.6

Plone 4 com Python 2.6

Hoje  o release manager do Plone 4, Hanno Schlichting, anunciou na lista de discussão de desenvolvimento do Plone que a versão 4 do CMS Plone requer a versão 2.6 da linguagem Python.

Na versão 4 o Plone não irá suportar as versões do Python anteriores à 2.6.

Isso permitirá a comunidade Plone desfrutar das novas características e otimizações da linguagem Python.

No Plone 4 espera-se um melhora significativa em performance, além de um sistema de temas mais fácil e versátil, um novo framework que permita um desvolvimento rápido de tipos de conteúdos, bem como um novo engine de templates como já mencionamos.

Importante lembrar que isso vale somente para o Plone 4, a versão 3.3 que já está para sair, continuará utilizando o Python 2.4.

 

 

 

Document Actions
Spinner